#menu ul li.selected{height:36px;color:#fff;background:#051A06 url(img2/green-3.png)}
#menu{height:36px}
.Tip {color:#000;background:#FFF8DC;border:2px solid #8B4513; margin:7px;padding:0 2px 0 10px;left:10px}
.zvyrazni{color:#000;background:#E2F7B5;border:1px solid #95C72A; margin:7px;padding:0 2px 0 10px; }
#levypanel-obsah ul li{padding-left:20px;background:url(sipka.png) no-repeat 1px 6px}
#levypanel-obsah ul ul li{background:url(sipka_2.png) no-repeat 1px 6px}
#levypanel-obsah ul ul ul li{background:url(sipka_3.png) no-repeat 1px 6px}
#levypanel-obsah A:visited,#levypanel-obsah A:link{color:#060}
#levypanel-obsah A:hover{color:#FFF;background-color:#051A06}
#odrz{margin-left:7px}
#odrz_konec{border-top:5px solid #051A06;width:218px}
#odrz h3{font-size:130%;text-align:center;background:#051A06;width:214px;border-top:10px solid #fff;border-bottom:1px solid #fff;color:#fff;font-weight:700}
#odrz ul{list-style-type:none}
#odrz li{margin:0 0 1px}
#odrz a{font-weight:700;text-indent:5px;display:block;padding-bottom:5px;padding-top:5px;width:218px;color:#fff;background:#5EB031;text-decoration:underline}
#odrz ul ul a{display:block;padding-bottom:3px;padding-top:3px;color:#fff;background-color:#124F15;font-size:90%;width:208px;margin-left:10px}
#odrz a:hover{color:#fff;background:#124F15}
#odrz ul ul a:hover{color:#000;background-color:#fff}
#odrz a.podaktualni{background:#fff;color:#000;text-decoration:none}
#odrz a.aktualni{text-indent:10px;font-weight:700;background-color:#124F15;color:#eee;border-bottom:1px solid #fff;text-decoration:none;font-size:130%}
.novinky h4{background-color:#C5FF9C}
.novinka a:hover{color:#008F00}
.novinka a{font-weight:700;color:#051A06}
.komentare{background:#fff;border:5px solid #C5FF9C;margin-bottom:5px;padding:10px}
fieldset{border:3px solid #95C72A;background:#E2F7B5;margin-top:10px;margin-bottom:20px;padding:10px}
#pata,#pata a{background:#051A06;color:#95C72A}
table{background-color:#fff;border-spacing:0;border-collapse:collapse;margin:10px}
th{border:1px solid #95C72A;background-color:#E2F7B5;padding:3px}
td{border:1px solid #95C72A;padding:3px}
table.grid{border-collapse:collapse;width:100%}
table.grid td,table.grid th{padding-left:0;padding-right:0;border:0}
.vba code{font-family:monospace;border:1px solid #95C72A;background:#E4FFCE url(code.jpg) top right no-repeat;overflow:auto;white-space:pre;display:block;font-size:130%;border-style:dashed;margin:7px;padding:15px}
code{font-family:monospace;border:1px solid #95C72A;background:#E4FFCE;overflow:auto;white-space:pre;display:block;font-size:130%;border-style:dashed;margin:7px;padding:15px}
h1,h2,h3,h4,h5,.komentare h3{color:#124F15}
#hlava,#hlava span{background:url(h1-excel.jpg) no-repeat}

